.table tr.dfg {
text-align: center;
}

.custom {
    width: 78px !important;
}

#test tr {background-color: #E8E8E8 ;}

#test tr:nth-child(even) {background-color: white ;}

#test tr {heigth = 10px;}

#test tr:hover {
  background-color: lightblue;
}
#test2 tr {background-color: #E8E8E8 ;}

#test2 tr:nth-child(even) {background-color: white ;}

#test2 tr {heigth = 10px;}

#test2 tr:hover {
  background-color: lightblue;
}


#test td:contains("-1") { background-color: red; }

{
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
